Bug 618424 - Can't remove nodes in node add dialog or create cluster dialog
Summary: Can't remove nodes in node add dialog or create cluster dialog
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-26 22:02 UTC by Chris Feist
Modified: 2010-11-10 22:12 UTC (History)
4 users (show)

Fixed In Version: luci-0.22.2-10.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:12:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2010-07-26 22:02:08 UTC
Description of problem:
Can't remove nodes in node add dialog or create cluster dialog

How reproducible:


Steps to Reproduce:
1. Open add node or create cluster dialog
2. Click on "Add Another Node"
3. Try to remove the node you just added
  
Actual results:
Nothing happens

Expected results:
Node should be removed

Comment 1 Brian Brock 2010-07-27 16:19:17 UTC
this blocks testing past the problem, setting qa ack

Comment 2 Chris Feist 2010-07-27 20:12:53 UTC
Fixed in 29bea75632212310ab477b819106415dca9748f3

Test by adding several nodes to both dialogs, clicked on the grey X, those nodes disappeared.

Comment 4 Brian Brock 2010-08-26 20:03:34 UTC
verified

I can remove a node from the list of nodes during creation, and it is removed from the interface.  It also is not present in cluster.conf.

Comment 5 releng-rhel@redhat.com 2010-11-10 22:12:22 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.